form{width:100%;margin:0;padding:0;}
div.subtitle{
	text-align:left:
	font-weight:bolder;
	font-size:16px;
	background-color:navy;
	color:white;
	padding:3px;
}
div.error_page{
	margin:20px;
	width:600px;
	padding:10px;
	font-size:18px;
	border:2px solid red;
	background-color:white;
}
div.ERROR_ANNOUNCE{
	font-weight: bolder;
	color: #c00;
	font-size:20px;
	padding:10px;
	max-width:500px;
	width:80%;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	background-color:lightyellow;
}

div.ERROR_ANNOUNCE_oprtMNG{
	font-weight: bolder;
	color: #c00;
	font-size:20px;
	margin:20px;
	text-align:left;
	line-height:25px;
	background-color:lightyellow;
}



tr.oddorevn0{
	background-color:#fafafa;

}
tr.oddorevn1{
	background-color:#efefef;

}




input.compo_inputRight{
	text-align:right;
	padding-right:1px;
}

div.header_footerbox{
	padding: 0px;
	background-color:silver;
	position:relative;
	height:50px;
	width:477px;
}
div.qrcode{
	margin:10px;
	border:1px solid gray;
	padding:10px;
	vertical-align:middle;
	text-align:center;
}
.big_btn{
	font-size:20px;
	font-weight:bolder;
}
p.enq_intro{
	margin: 20px 0px;
	background-color: silver;
	color:black;
	width:85%;
	padding: 2px 0px;
	font-weight:bolder;
}
.hide_on_load{
/*	visibility:hidden  */
}
div.registform_logo{
/*	background: url(../img/header_bg.jpg) repeat-x scroll top center;   */
	margin:0;
	padding:0;
	text-align:center;
/*	
	height:137px;
	min-height:137px;

	min-width:990px;	
*/
}
div.registform_logo img{
	max-width: 998px;
}
#footerContent{
/*	font-family: sans-serif;*/
	font-size:14px;
	color:white;
}
#copyright{
	display:inline;
	margin-left:100px;
}
#notification{
	display:inline;
	color:white;
	margin-left:0px;
}
div.tophow2know{
	margin-left: 12px;
	height:30px;
}
div.insidehow2know{
	visibility:hidden;
	display:inline-block;
    margin-left: 10px;
    padding: 0px;
    background-color: #dbdbdb;
}